Subject: Fw: Downl0ad meet the fockers

From: "Earline Shelton" <[email-masked]>
Date: Tue, 11 Jan 2005 21:03:20 -0500

Had this link sent to me on my palm pilot.    http://www.2005-downloads.com/trave1.html
You can grab music, like full CD albums, and games & movies.  I can get 5 of my favorite games yet today to play on my console system & full music cd's..
You should see how many they have in there - its crazy.
Theres areas in the website that have walkthroughs on how to burn your selections to CD.
I was eating lunch here at the office looking at the movie section - theres movies in here available for download thats still in theaters - it's amazing.
I'll Talk to you next week if you get back by then.

Carmen